» Ubuntu » Pakiety » precise (12.04LTS) » java » libjsr311-api-java
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: libjsr311-api-java  ]

Pakiet: libjsr311-api-java (1.1.1-1) [universe]

Odnośniki dla libjsr311-api-java

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libjsr311-api-java:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

JSR 311, JAX-RS, Java API for RESTful Web Services

Pobieranie libjsr311-api-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 43,7 KiB132,0 KiB [lista plików]